#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-smallcheck
version:              0.2
visibility:           public
id:                   test-framework-smallcheck-0.2-7NO38r8UvIv5z2Z4FuImLo
key:                  test-framework-smallcheck-0.2-7NO38r8UvIv5z2Z4FuImLo
license:              BSD-3-Clause
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/smallcheck
synopsis:             Support for SmallCheck tests in test-framework
description:          Support for SmallCheck tests in test-framework
category:             Testing
abi:                  11cfae326794cd486b8f0d5fa28e1b56
exposed:              True
exposed-modules:      Test.Framework.Providers.SmallCheck
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-smallcheck-0.2

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-smallcheck-0.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/test-framework-smallcheck-0.2

hs-libraries:         HStest-framework-smallcheck-0.2-7NO38r8UvIv5z2Z4FuImLo
depends:
    base-4.14.1.0 smallcheck-1.2.1-DTGDOJfDv4ICT2Z7M3Xjdw
    test-framework-0.8.2.0-9jo7r385Afn8vI0iInGIZc transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-smallcheck/html/test-framework-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

